span {
  color: #050505;
}

.wp-block-search__button.wp-element-button {
  color: #ebebeb;
}

.header-cart-title {
  color: #f0e4e4;
}

bdi {
  color: #b3b3b3;
}

.icon.primary.button.round.instagram.tooltip {
  background-color: #f511a2;
  color: #e31c1c;
}

#top-bar.header-top.hide-for-sticky.flex-has-center.hide-for-medium {
  margin-top: 8px;
}

#header.header.transparent.has-transparent {
  background-color: #000000;
}